body { font-family: "ＭＳ Ｐゴシック", Osaka; background-color: #c4c4c4; background-image: url(../common/back-ground.gif); background-repeat: repeat-y; margin: 0; padding: 0; }
/*商品詳細
*/
#strong-point { text-align: center; width: 730px; margin-left: 10px; border: solid 1px silver; }
#strong-point .annotation { font-size: 10px; line-height: 120%; text-align: left; width: 710px; margin-left: 20px; }
#product { font-size: 14px; width: 730px; margin-top: 40px; margin-left: 10px; }
#product h1 { font-size: 12px; font-weight: bold; }
#product h2 {font-size: 18px;font-weight: bold;background-image: url(../product/oil-heater/images/fanheater/model-name-bar.jpg);background-repeat: no-repeat;height: 30px;padding-top: 4px;padding-left: 40px;clear: both;
}
#product h3 { color: #c80000; font-size: 20px; font-weight: bold; margin-top: 5px; }
#left { width: 455px; float: left; }
#left td { font-size: 10px; text-align: center; }
#right { width: 275px; float: left; }
.price { color: black; font-size: 14px; font-weight: bold; margin-top: 20px; }
.yen { color: #c80000; font-size: 30px; font-weight: bold; margin-right: 3px; margin-left: 3px; }
.tax { color: #000; font-size: 11px; margin-bottom: 5px; }
.icon { margin-top: 10px; }
.size { margin-top: 10px; }
.spec { color: black; font-size: 11px; margin-top: 10px; margin-bottom: 10px; padding-top: 5px; padding-bottom: 5px; border-top: 1px dotted gray; border-bottom: 1px dotted gray; }
.anchor { font-size: 11px; text-align: right; margin-bottom: 10px; }
/*サブバナー*/
#sub-banner ul { list-style-type: none; }
#sub-banner li { width: 172px; height: 50px; float: left; margin-bottom: 13px; margin-left: 5px; list-style-type: none; }
#sub-banner { font-size: 12px; clear: left; margin-left: 5px; }


/*フォントサイズ*/
.t_n12 { font-size: 12px; color: #c80000; }
.t_n14 { font-size: 14px; color: #c80000; }
.n10 { font-size: 10px; color: #000000; }
.n12 { font-size: 12px; color: #000000; }
.n14 { font-size: 14px; color: #000000; }

/*サブナビゲーション*/
#sub-navi { margin-top: 4px; margin-bottom: 4px; margin-left: 4px; margin-right: 4px; }